Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002472KdenliveUser Interfacepublic2012-01-06 16:232012-05-15 10:58
Reporterevorster 
Assigned Toj-b-m 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platformx86_64OSLinuxOS Version3.1.6
Product VersionRecent git 
Target VersionFixed in Version0.9 
Summary0002472: Proxies don't get queued automatically.
DescriptionWhen loading a project that has missing proxy files, the UI says that they will be generated once the project is loaded.

However, this does not happen, and I have to highlight the clips, and manually tick "proxy clip" to get the proxy generations to join the job queue.

Steps To ReproduceOpen a large project that has some missing proxy files.
Additional InformationThis is a rather recent bug... I have been noticing it for the last week or so.
TagsNo tags attached.
Build/Install MethodManual build from Git
Attached Files

- Relationships

-  Notes
(0007742)
j-b-m (administrator)
2012-01-06 20:31

Should be fixed now, hopefully I didn't introduce regressions. Please test.
(0007756)
evorster (reporter)
2012-01-09 07:31

It does indeed work properly again.

Please close this ticket.

- Issue History
Date Modified Username Field Change
2012-01-06 16:23 evorster New Issue
2012-01-06 19:07 j-b-m Assigned To => j-b-m
2012-01-06 19:07 j-b-m Status new => acknowledged
2012-01-06 20:31 j-b-m Note Added: 0007742
2012-01-09 07:31 evorster Note Added: 0007756
2012-01-09 16:42 j-b-m Status acknowledged => resolved
2012-01-09 16:42 j-b-m Fixed in Version => Recent git
2012-01-09 16:42 j-b-m Resolution open => fixed
2012-05-15 10:57 j-b-m Fixed in Version Recent git => 0.9
2012-05-15 10:58 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker